Class Specialization
Journaled String
Journaled versions of arbitrary underlying string.
String<TValue, Journaled<THostSpec, TJournalSpec, TBufferSpec> >
Include Headers
seqan/sequence_journaled.h
Functions

clear | Resets an object.
flatten | Apply the journal to the underlying string, destructively on the underlying string.
host | The object a given object depends on.
setHost | Sets the host of an object.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:51